# IFCProjectLibrary

This repo has been created as a way to (learn how to and) develop a library of IFC assets, such as IfcWallTypes, IfcDoorTypes. At this stage, this repo as well as my knowledge of OpenBIM, IFC, etc is pretty primitive so, be warned.